Show coordinates in different projections in one project

2008-08-05 09:54 AM - Pinquin -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11264

Description

It would be helpful to be able to see the displayed coordinates of the map in 

different coordinate systems. At the moment coordinates are displayed 

only in one form and system in the status bar. When you are using different 

projected systems or/and the geographic coordinates it would be nice to have 

access to them at the same time in one QGIS project.

For example the system could show coordinates in the

system set by the user and a second one, which, by default,

could be geographic (longitude, latitude) but can be configured by the user to be set to another system.

History

#1 - 2008-08-06 05:21 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Implemented all these features and a few more in the new Coordinate Capture plugin I have written. Available as of commit:59be558a (SVN r9013).

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
